doctrine:
    dbal:
        driver:   pdo_mysql
        host:     'localhost'
        dbname:   'monchezsoidb'
        user:     'root'
        password: ''
        #host:     'monchemmcsr70.mysql.db'
        #dbname:   'monchemmcsr70'
        #user:     'monchemmcsr70'
        #password: 'K1TsRGCvvAQwoTS68dD0'
        charset:  'utf8'  
    orm:
        auto_generate_proxy_classes: true
        naming_strategy: doctrine.orm.naming_strategy.underscore_number_aware
        auto_mapping: true
        mappings:
            App:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/Entity'
                prefix: 'App\Entity'
                alias: App
        dql:
            string_functions:
                JSON_EXTRACT: Scienta\DoctrineJsonFunctions\Query\AST\Functions\Mysql\JsonExtract
                JSON_SEARCH: Scienta\DoctrineJsonFunctions\Query\AST\Functions\Mysql\JsonSearch
                JSON_CONTAINS: Scienta\DoctrineJsonFunctions\Query\AST\Functions\Mysql\JsonContains
                GROUP_CONCAT: DoctrineExtensions\Query\Mysql\GroupConcat
                CONCAT: DoctrineExtensions\Query\Mysql\ConcatWs